Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.prescrizioneriabilitativa.vo.prescrizioneriabilitativaset
Class PrescrizioneRiabilitativaSetResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.prescrizioneriabilitativa.vo.prescrizioneriabilitativaset.PrescrizioneRiabilitativaSetResponse

    public class PrescrizioneRiabilitativaSetResponse

extends java.lang.Object

La classe fornisce l'esito dell'inserimento di una prescrizione riabilitativa. In caso di anomalia riporta codice e descrizione dell'anomalia

Author:
  SantovitoM

Field Summary
`private java.lang.String` | `codiceAnomalia` Codice dell'anomalia riscontrata.
`private java.lang.String` | `descrizioneAnomalia` Descrizione testuale dell'anomalia riscontrata.
`private boolean` | `esito` Risultato della registrazione della prescrizione riabilitativa in Edotto.

Constructor Summary
`PrescrizioneRiabilitativaSetResponse()`

Method Summary
`java.lang.String` | `getCodiceAnomalia()`
`java.lang.String` | `getDescrizioneAnomalia()`
`boolean` | `isEsito()`
`void` | `setCodiceAnomalia(java.lang.String codiceAnomalia)`
`void` | `setDescrizioneAnomalia(java.lang.String descrizioneAnomalia)`
`void` | `setEsito(boolean esito)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### esito

    private boolean esito

  Risultato della registrazione della prescrizione riabilitativa in Edotto.

### codiceAnomalia

    private java.lang.String codiceAnomalia

  Codice dell'anomalia riscontrata.

### descrizioneAnomalia

    private java.lang.String descrizioneAnomalia

  Descrizione testuale dell'anomalia riscontrata.

Constructor Detail

### PrescrizioneRiabilitativaSetResponse

    public PrescrizioneRiabilitativaSetResponse()

Method Detail

### isEsito

    public boolean isEsito()

### setEsito

    public void setEsito(boolean esito)

### getCodiceAnomalia

    public java.lang.String getCodiceAnomalia()

### setCodiceAnomalia

    public void setCodiceAnomalia(java.lang.String codiceAnomalia)

### getDescrizioneAnomalia

    public java.lang.String getDescrizioneAnomalia()

### setDescrizioneAnomalia

    public void setDescrizioneAnomalia(java.lang.String descrizioneAnomalia)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD